Pro Hi Hat triggers. vs stock Hi Hat Triggers

I am currently using my DM 10 Module with the triggers for the hi hat that comes with the kit. I upgraded to the Pro hi hat and know that I need to update the triggers to use it. However, would there be a problem going back to the original triggers if I am not satisfied with the Pro? I am curious to know before I lock myself in to a situation I can't get out of.
1 person has
this question
+1
Reply
  • Hi Pete,

    Thanks for posting. I don't think you should have any problems with that. However, the older firmware versions are not posted on the website, so you would need to get in touch with our Technical Support department to obtain one of those versions. Log on to www.alesis.com/support to get in touch with Technical Support. You can find their contact information on that page. 
  • (some HTML allowed)
    How does this make you feel?
    Add Image
    I'm

    e.g. kidding, amused, unsure, silly happy, confident, thankful, excited sad, anxious, confused, frustrated indifferent, undecided, unconcerned

  • Thanks for the response.
    The versions I currently have are:
    Trig os: v1.00a
    Sound ReOM: v1.03
    Sound os: v1.00s
    So I can update for the Pro hi hat with the update trigger os: v1.01b -- doing that update only? But, if I wish to go back to the stock hi hat I can install the triggers v1.00a which I do have the update .sys files for?
    Sorry, don't mean he repetitive, just want to verify that I can move the versions of the trigger OS backward or forward without any delisting results.
  • (some HTML allowed)
    How does this make you feel?
    Add Image
    I'm

    e.g. kidding, amused, unsure, silly happy, confident, thankful, excited sad, anxious, confused, frustrated indifferent, undecided, unconcerned